[El-errata] ELSA-2018-3408 Important: Oracle Linux 7 git security update (aarch64)

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Fri Nov 9 15:39:52 PST 2018


Oracle Linux Security Advisory ELSA-2018-3408

http://linux.oracle.com/errata/ELSA-2018-3408.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

aarch64:
git-1.8.3.1-20.el7.aarch64.rpm
perl-Git-1.8.3.1-20.el7.noarch.rpm
emacs-git-1.8.3.1-20.el7.noarch.rpm
emacs-git-el-1.8.3.1-20.el7.noarch.rpm
git-all-1.8.3.1-20.el7.noarch.rpm
git-bzr-1.8.3.1-20.el7.noarch.rpm
git-cvs-1.8.3.1-20.el7.noarch.rpm
git-daemon-1.8.3.1-20.el7.aarch64.rpm
git-email-1.8.3.1-20.el7.noarch.rpm
git-gnome-keyring-1.8.3.1-20.el7.aarch64.rpm
git-gui-1.8.3.1-20.el7.noarch.rpm
git-hg-1.8.3.1-20.el7.noarch.rpm
git-instaweb-1.8.3.1-20.el7.noarch.rpm
gitk-1.8.3.1-20.el7.noarch.rpm
git-p4-1.8.3.1-20.el7.noarch.rpm
git-svn-1.8.3.1-20.el7.aarch64.rpm
gitweb-1.8.3.1-20.el7.noarch.rpm
perl-Git-SVN-1.8.3.1-20.el7.noarch.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/git-1.8.3.1-20.el7.src.rpm



Description of changes:

[1.8.3.1-20]
- Fix CVE-2018-17456: arbitrary code execution via .gitmodules
   Thanks to Jonathan Nieder <jrnieder at gmail.com> for backporting to 2.1.x
   and to Steve Beattie <sbeattie at ubuntu.com> for backporting to 1.9.1




More information about the El-errata mailing list